Subject: 2nd spire run

From: John Wise <[email-masked]>
Date: Wed, 26 Jan 1994 11:28:27 -0400 (EDT)

Hi Ray,
  I've finished the plots for the second SPIRE run
 and am faxing them out to you this morning.
The results are better for the 5.3 micron NO whereas
for the 15 micron CO2 the situation is about the same
as before except the times-gcm profile has moved up
in altitude.  It would seem that the profile overpredicts
the data at low altitudes due to the enhanced timesgcm [O]
and underpredicts at high altitudes due to an underprediction
of Tn.
  As you know I've been using that fast rate coefficiant
(6.E-12 @300K) for the CO2-O deactivation.  Making that
rate coefficiant lower would help your profile match the
data at 100 km better.  I'm not saying that's the answer,
but we could monkey around with the coefficiant (I won't
tell Ramesh).
  As for the 5.3 micron profiles, I'm not sure what's 
going on there. I'm a little puzzled why your 5.3 profile 
is less than the SHARC Generator since at 110 km the times-gcm
[O] and [NO] are higher than for SHARC.  This would mean
that either the temperature is vitally important or I
made a mistake somewhere. I'll talk to Jeremy.
  The 9.6 looks almost identical to the first run which
is good.  The ozone densities only changed a few percent
from what I could make out.

John